> ## Applied Form
>The CIDOC CRM is an ontology in the sense used in computer science. It has been expressed as an object-oriented semantic model, in the hope that this formulation will be comprehensible to both documentation experts and information scientists alike, while at the same time being readily converted to machine-readable formats such as RDF Schema or OWL. A CRM conformant documentation system can be implemented using RDF Schema or OWL, but also in Relational or Object-Oriented schema. CIDOC CRM instances can be encoded in RDF, JSON LD, XML, OWL and others.
>More specifically, the CIDOC CRM is expressed in terms of the primitives of semantic data modelling. As such, it consists of:
>-   _classes_, which represent general notions in the domain of discourse, such as the CIDOC CRM class E21 Person which represents the notion of person;
>-   _properties_, which represent the binary relations that link the individuals in the domain of discourse, such as the CIDOC CRM property P152 has parent linking a person to one of the person’s parent.
>-   _properties of properties_, such as the property _P14.1 in the role of_, of the CIDOC CRM property P14 carried out by (see also section “About Types”).  
>They do not appear in the property hierarchy list, but are included as part of their base property declaration and are referred to in the class declarations. They all have the implicit quantification “many to many” (see also section “Property Quantifiers”)
>  Although the definition of the CIDOC CRM provided here is complete, it is an intentionally compact and concise presentation of the CIDOC CRM’s 81 classes and 160 unique properties. It does not attempt to articulate the inheritance of properties by subclasses throughout the class hierarchy (this would require the declaration of several thousand properties, as opposed to 160). However, this definition does contain all of the information necessary to infer and automatically generate a full declaration of all properties, including inherited properties.

## Forme appliquée
Le CRM CIDOC est une ontologie au sens où l'entendent les sciences informatiques. Elle a été exprimée sous la forme d'un modèle sémantique orienté objet, dans l'espoir que cette formulation soit compréhensible à la fois pour les experts en documentation et pour les informaticiens, tout en pouvant être facilement convertie dans des formats lisibles par les machines tels que RDF Schema ou OWL. Elle peut être mise en œuvre dans un schéma relationnel ou orienté objet. Les instances du CRM CIDOC peuvent également être encodées en RDF, JSON LD, XML, OWL parmi d'autres.<br> Plus précisément, le CIDOC CRM est exprimé en termes de primitives de modélisation sémantique des données. En tant que tel, il se compose de :<ul><li>_classes_, qui représentent des notions générales dans le domaine du discours, comme la classe E21 Person du CIDOC CRM qui représente la notion de personne;</li><li>_properties_, qui représentent les relations binaires qui lient les individus dans le domaine du discours, comme la propriété CIDOC CRM P152_a_pour parent qui lie une personne à l'un de ses parents.</li>_properties of properties_, telles que la propriété _P14.1_est_le_rôle_de_, de la propriété CIDOC CRM P14_a_été_effectué_par (voir aussi la section "A propos des types").</li></ul><br>Elles n'apparaissent pas dans la liste de la hiérarchie des propriétés, mais sont incluses dans la déclaration de leur propriété de base et sont mentionnées dans les déclarations de classe. Elles ont toutes la quantification implicite "plusieurs à plusieurs" (voir aussi la section "Quantificateurs de propriétés").<br> Bien que la définition du CIDOC CRM fournie ici soit complète, il s'agit d'une présentation volontairement compacte et concise des 81 classes et 160 propriétés uniques du CIDOC CRM. Elle ne tente pas d'articuler l'héritage des propriétés par les sous-classes à travers la hiérarchie des classes (cela nécessiterait la déclaration de plusieurs milliers de propriétés, au lieu de 160).<br>Cependant, cette définition contient toutes les informations nécessaires pour déduire et générer automatiquement une déclaration complète de toutes les propriétés, y compris les propriétés héritées.
